<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{81464FB7-50B6-4233-A754-506DE5B96DAF}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>TsSFCDeivceClient</RootNamespace>
    <AssemblyName>TsSFCDeivceClient</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BouncyCastle.Crypto, Version=1.8.5.0, Culture=neutral, PublicKeyToken=0e99375e54769942">
      <HintPath>..\packages\BouncyCastle.1.8.5\lib\BouncyCastle.Crypto.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Data.Desktop.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.Data.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.Printing.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.XtraBars.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.XtraEditors.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGrid.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.XtraLayout.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.XtraPrinting.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>False</Private>
    </Reference>
    <Reference Include="HttpHelper">
      <HintPath>..\DeviceRepairAndOptimization\DLLs\HttpHelper.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=1.2.0.246, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpZipLib.1.2.0\lib\net45\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=2.0.7.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <HintPath>..\packages\log4net.2.0.7\lib\net45-full\log4net.dll</HintPath>
    </Reference>
    <Reference Include="MailKit, Version=2.5.0.0, Culture=neutral, PublicKeyToken=4e064fe7c44a8f1b, processorArchitecture=MSIL">
      <HintPath>..\packages\MailKit.2.5.0\lib\net45\MailKit.dll</HintPath>
    </Reference>
    <Reference Include="MimeKit, Version=2.5.0.0, Culture=neutral, PublicKeyToken=bede1c8a46c66814, processorArchitecture=MSIL">
      <HintPath>..\packages\MimeKit.2.5.0\lib\net45\MimeKit.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="NPOI, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\netstandard1.1\System.Buffers.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Management" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AuthCodeConstValue.cs" />
    <Compile Include="BaseControlEx\GridControlExtend.cs" />
    <Compile Include="Biz\CommonApi.cs" />
    <Compile Include="Biz\HttpHelper.cs" />
    <Compile Include="Common\ComputerHelper.cs" />
    <Compile Include="Common\DESEncrypt.cs" />
    <Compile Include="Common\XtraMessageBoxHelper.cs" />
    <Compile Include="DeviceApiUrlConstValue.cs" />
    <Compile Include="DowntimeFormAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DowntimeFormAdd.designer.cs">
      <DependentUpon>DowntimeFormAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Email\EmailSend.cs" />
    <Compile Include="Email\EmailSendParams.cs" />
    <Compile Include="Email\MailKitHelp.cs" />
    <Compile Include="frmWaiting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmWaiting.Designer.cs">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </Compile>
    <Compile Include="Model\DeviceApiUrlConstValue.cs" />
    <Compile Include="Model\UserInfo.cs" />
    <Compile Include="pageDeivceView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="pageDeivceView.designer.cs">
      <DependentUpon>pageDeivceView.cs</DependentUpon>
    </Compile>
    <Compile Include="pageDeviceMaintenanceFormView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="pageDeviceMaintenanceFormView.designer.cs">
      <DependentUpon>pageDeviceMaintenanceFormView.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RunConfig.cs" />
    <Compile Include="Runtime.cs" />
    <Compile Include="View\Tag\TagFormView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\Tag\TagFormView.Designer.cs">
      <DependentUpon>TagFormView.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="DowntimeFormAdd.resx">
      <DependentUpon>DowntimeFormAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmWaiting.resx">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="pageDeivceView.resx">
      <DependentUpon>pageDeivceView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="pageDeviceMaintenanceFormView.resx">
      <DependentUpon>pageDeviceMaintenanceFormView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="View\Tag\TagFormView.resx">
      <DependentUpon>TagFormView.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DeviceRepair.Models\DeviceRepair.Models.csproj">
      <Project>{2a1ffb12-b20f-4f9b-905e-1f928f17b4ee}</Project>
      <Name>DeviceRepair.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\DeviceRepair.Utils\DeviceRepair.Utils.csproj">
      <Project>{2ae8089a-c70a-47be-921b-de6a502f8d04}</Project>
      <Name>DeviceRepair.Utils</Name>
    </ProjectReference>
    <ProjectReference Include="..\TsSFCDevice.Control\TsSFCDevice.Control.csproj">
      <Project>{051036c8-6402-42b2-bb50-7f6b5424e8bc}</Project>
      <Name>TsSFCDevice.Control</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Email\MailFailed.html" />
    <Content Include="Email\MailSuccess.html" />
    <None Include="Resources\Maintenance.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>